﻿* { margin: 0; padding: 0; }

h1,h2,h3,h4,h5,h6,p,blockquote,form,label,ul,ol,dl,fieldset,address { margin:0.5em 0; }


img {border: 0 none;}

li,dd { margin-left:1em; }

fieldset { padding:.5em; }

body { display: block; position: relative; font-size:0.75em; background: #fff url('/templates/organic/images/main_bg.jpg') no-repeat fixed bottom center; vertical-align: baseline; font-style: inherit; line-height:1.3; border: 0 none; outline: 0; padding: 0; margin: 0; font-family: Geneva, Arial, Helvetica, sans-serif; }

html, body { height: 100%; }

#header_black_line { position: absolute; width: 100%; height: 5px; background-color: #000000; z-index: 1 !important }

#header_green_main_container { position: relative; width: 100%; height: 146px; background: transparent url('/templates/organic/images/header_bg.png') repeat-x scroll top left; }

#header_green_container { position: relative; width: 910px; margin: 0 auto; }

#logo { position: absolute; left: -100px; top: 12px; width: 298px; height: 137px; background: none;  }

#logo_img { position: absolute; left: 82px; border: 0 none; margin-top: 4px; z-index: 10000 } 

#slogan_img { position: absolute; border: 0 none; top: 50px; right: 0px; z-index: 8000 !important }

#jflanguageselection ul { list-style: none; position: absolute; top: 105px; right: 0px; font-weight: bold; font-size: 1em; }

#jflanguageselection li { width: 31px; height: 31px; float: right; margin-right: -12px; padding-left: 17px; margin-left: 0; }

#jflanguageselection a { color: #99d541; text-decoration: none; }

#active_language { background: transparent url('/templates/organic/images/lang_hover.png') no-repeat scroll top center; padding-left: 17px; padding-top: 7px; margin-top: -7px; width: 31px; height: 31px; }

#active_language a { color: #FFF; }



#menu_en-GB { position: absolute; left: 210px; top: 103px; white-space: nowrap; z-index: 6000 !important }

#menu_uk-UA { position: absolute; left: 180px; top: 103px; white-space: nowrap; z-index: 6000 !important }

#menu_ru_RU { position: absolute; left: 180px; top: 103px; white-space: nowrap; z-index: 6000 !important }

#menu_uk-UA ul li { padding: 0px 0px 12px 13px; margin-left: 10px;  }

#menu_en-GB ul li { padding: 0px 0px 12px 15px; margin-left: 12px;  }

#menu_ru_RU ul li { padding: 0px 0px 12px 15px; margin-left: 12px;  }

#menu_uk-UA ul li .children_container { left: -12px }

#menu_en-GB ul li .children_container { left: -14px }

#menu_ru_RU ul li .children_container { left: -12px }


#mainmenu { position: relative; display: block; width:100%; }

#mainmenu li { position: relative; display: block; color: #000; min-height: 20px; text-decoration: none; font-weight: bold; font-size: 1.11em; float: left; list-style: none; background-image: url('/templates/organic/images/menu_divider.png'); background-repeat:no-repeat; background-position: 0px 2px; }

#mainmenu li a { color: #2b2f32; text-decoration: none; }

#mainmenu li a:visited { color: #2b2f32; }

#mainmenu li a:hover { color: #99d541; }

.item1  { background-image: none !important }

.active span { color: #FFFFFF; }

  

.children_container { padding: 0; top: 18px; display:none; position:absolute; clear:both; margin:0px; padding:0px; text-align:left; list-style-type:none; width:200px; float:none; }

.children_container li { list-style: none !important; background-image: none !important; margin-left: 0px !important; }

.children_container li ul li { display:block; float:none; clear:both; }

.children { position: relative; border-top: 16px solid transparent; zoom: 1; background: transparent url('/templates/organic/images/menu_bg.png') repeat-x scroll top center; padding: 0; margin: 0; }

.children:after { display: block; clear: both; content: "";}

.children li { padding-bottom: 0 !important; width: 100%; vertical-align: middle; clear: both; background-image: none !important; min-height: 30px; margin: 0px 12px 0px 0px !important; border-top: 1px solid #99d541; }

.children li a span { font-size: 0.65em; color: #FFF;  }

.children li a { width: auto; display: block; margin-left: -15px; padding-left: 15px; }

.children li.active a { background-image: url('/templates/organic/images/menu_hover.png'); background-repeat:no-repeat; background-position: 0px; }

.children li.active a span { color: #385032 }

.children li a:hover { background-image: url('/templates/organic/images/menu_hover.png'); background-repeat:no-repeat; background-position: 0px; }

.children li a:hover span { color: #385032 } 

.children li span { color: #000; line-height: 30px }

.parent {  background: url('/templates/organic/images/menu_divider.png'); background-position: -100px 1px;  }

.parent div { z-index: 9000 !important; }



.blog { width: 100%; }

.contentpaneopen { width: 860px; } 

.contentheading { padding-top: 10px; text-align: center; font-size: 1.1em; color: #4f902f; font-weight: bold; padding-bottom: 0px !important; text-decoration: none }

.createdate { font-size: 0.8em }

.modifydate { font-size: 0.8em }

.rollover { position: absolute; top: -109px; margin-left: -12px; background-color: #99d541; width: 100%; height: 5px; }

#menu_uk-UA ul li .rollover { margin-left: -11px; }

.rollover_img { position: absolute; margin-top: 6px; overflow: visible; background-color: #99d541; width: 136px; height: 83px; background: transparent url('/templates/organic/images/menu_rollover.png') no-repeat scroll bottom center; }

.footer, .push { height: 105px; }

#footer { position: relative; width: 100%; margin: 0 auto; padding: 0; background: transparent url('/templates/organic/images/footer_bg.png') no-repeat scroll bottom center; vertical-align: middle }

#footer_content { width: 937px; margin: 0 auto; position: relative; } 

#logoc { padding-left: 15px; padding-right: 15px; padding-top: 27px; float: left }

#dvdr1 { padding-right: 10px; padding-top: 27px; float: left }

#dvdr2, #dvdr3 { padding-right: 10px; padding-left: 5px; padding-top: 27px; float: left }

 

#swiss { float: left; margin-top: 19px; margin-right: 10px }

.footer_txt { width: 220px !important; white-space: nowrap; line-height: 16px; margin: 0; padding-right: 5px; font-size: 1em; padding-top: 32px; font-weight: bold; float: left }

.footer_txt a { text-decoration: none; color: #386422 }

.footer_txt a:hover { text-decoration: underline ; color: #386422 }

#main { position: relative; width: 100%; padding-top: 10px; margin: 0 auto; overflow: hidden; }

#wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -88px; }

#bg_top { position: relative; width: 937px; margin: 0 auto; height: 26px; background: transparent url('/templates/organic/images/bg_top.png') no-repeat scroll top left; }   

#bg_center { position: relative; width: 937px; margin: 0 auto; padding-top: 5px; background: transparent url('/templates/organic/images/bg_center.png') repeat-y scroll top left;  }

#bg_bottom { position: relative; width: 937px; margin: 0 auto;  height: 29px; background: transparent url('/templates/organic/images/bg_bottom.png') no-repeat scroll top left; }

#bg_flower { position: absolute; top: 8px; right: 20px; z-index: 8000 }

#content { position: relative; width: 917px; padding-left: 20px;  } 

p { margin: 0 }



.componentheading { display: none}

.breadcrumbs { position: absolute; top: 15px; left: 20px; font-size: 0.83em; color: gray; } 

.breadcrumbs a { text-decoration: none; color: gray; }

.pagenav { font-size: 0.85em; font-weight: bold; color: gray; vertical-align: top; }

.pagenav:visited { color: gray }



.notes { text-align: center; position: absolute; top: 70px; left: 677px }

.notes a { color: black; font-weight: bold; font-size: 0.9em; padding-left: 5px; padding-right: 5px; text-decoration: none }

.notes a:hover { color: black; text-decoration: underline }

.notes a:visited { color: black }





.search { position: absolute; right: 25px; top: 40px; z-index: 7000 !important; } 

.search input { color: gray; font-size: 1.2em; width: 200px; height: 18px; z-index: 7001 !important; background: transparent; border: 1px solid #f3f4f7; border-top: 1px solid #dddee1 !important; }

 



#search_searchword { color: black; font-size: 1.355em; width: 265px; height: 22px; background: transparent; border: 1px solid #f3f4f7; border-top: 1px solid #dddee1 !important; }

.button { font-size: 1em; margin-right: 10px; padding-bottom: 2px; padding-left: 5px; padding-right: 5px; padding-top: 1px }

.searchradios { vertical-align: top; font-size: 0.8em; padding: 0;  margin-top: -5px; position: absolute }

.searchradios input { margin-top: -2px; vertical-align: middle;  }

.searchordering { float: right; padding-top: 6px; padding-right: 10px; }

.searchintro { width: 100% } 

.searchintro td { text-align: center; font-weight: bold; width: 100%; font-size: 0.9em } 



.searchresult * { border: 0 none; }

.searchresultdiv a, .searchresultdiv a:visited { font-size: 1.5em; color: blue !important; }

.searchresultdiv a:hover { color: red !important }  

.small { font-size: 1em; float: left; color: #008000; } 

.csmall { font-size: 0.9em; float: right; padding-right: 5px }





.field {clear:both; text-align: right; }

.field input { width: 250px; margin-top: 4px }  

.field label {float: left; padding-right: 10px; font-weight: bold }

.operators_main { float: left; width: auto; padding-top: 5px; }

.operators_mainc { clear: both; }

.operators_mainc label {float: left; padding-right: 10px; font-size: 0.9em; }

.operators_search_result { font-weight: bold; text-align: center }

.checkz { clear: both; display: block; font-weight: bold; padding-top: 5px; }

.b { font-weight: bold; }

.info { border: 1px solid red; padding: 10px; margin-top: 10px; width: 835px; position: relative; }

.info h2 { text-align: center; padding: 0; margin: 0; font-size: 1.2em; color: red }

.info p  { font-size: 0.9em; padding: 0; margin: 0 }



.logo_of_clients { text-align: center; width: 100%; margin: 5px 0 5px 0 }

.logo_of_clients a { margin: 0 5px 0 5px }



.very_small_logo { float: right;  }

.stdlogo { line-height: 2em; }



.magic { height:0; width:100%; clear:both }



